Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000115Frama-CPlug-in > aoraïpublic2009-06-04 15:552014-02-12 16:56
Reporternstouls 
Assigned Tosignoles 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionFrama-C Beryllium-20090601-beta1 
Summary0000115: problem for making dynamic plugin
DescriptionHi,

If I tried :

cd (...)/frama-c/trunk
make
cd src/ltl_to_acsl
make clean
make

then a obtain :

Ocamlc ltl_to_acsl_option.cmo
File "ltl_to_acsl_option.ml", line 1, characters 0-1:
Could not find the .cmi file for interface ltl_to_acsl_option.mli.
make: *** [ltl_to_acsl_option.cmo] Erreur 2


I need to manually do :

make depend

Thanks
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000137)
signoles (manager)
2009-06-05 11:49

Remember you need to do "make install" in .../frama-c/trunk before beginning to compile your plug-in and you still need to do "make depend" once.

- Issue History
Date Modified Username Field Change
2009-06-04 15:55 nstouls New Issue
2009-06-04 15:55 nstouls Status new => assigned
2009-06-04 15:55 nstouls Assigned To => nstouls
2009-06-04 15:58 nstouls Assigned To nstouls => signoles
2009-06-05 11:48 svn Checkin
2009-06-05 11:48 svn Status assigned => resolved
2009-06-05 11:48 svn Resolution open => fixed
2009-06-05 11:49 signoles Note Added: 0000137
2009-06-23 18:02 signoles Status resolved => closed
2009-06-23 18:03 signoles Fixed in Version => Frama-C Beryllium beta-1


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker